dependencies {
    api project(':files-api')
    api project(':files-ftp')
    testImplementation "org.mockftpserver:MockFtpServer:${project.property('mockftpserver.version')}"
    testImplementation "org.junit.jupiter:junit-jupiter-params:${project.property('junit.version')}"
    testImplementation "org.mockito:mockito-core:${project.property('mockito.version')}"
    testImplementation "org.mockito:mockito-junit-jupiter:${project.property('mockito.version')}"
}
